UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Participant kayas257
Participant
303 Views
Registered: ‎06-03-2018

u-boot compatiblity with petalinux version

Hello All,

I have simple doubt and curiosity on why lower version uboot like 2018.3 is not able to boot higher version petalinux 2019.1.

Will be looking forward for answer.

 

Thanks & Regards,

Kayas

Tags (3)
0 Kudos
1 Reply
Moderator
Moderator
182 Views
Registered: ‎09-12-2007

Re: u-boot compatiblity with petalinux version

You mean you are seeing issue booting the kernel created in petalinux 2019.1 on u-boot version 2018.3?

What issue are you seeing?

 

In general it is good practice to use the same versions. For example the PMUFW and ATF and FSBL have version dependancies.

However, the kernel and uboot should not really have this.

0 Kudos